santuario-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Mullan <Sean.Mul...@Sun.COM>
Subject Re: Apache XML Security compatibility between v1.4.3 and 1.3
Date Tue, 13 Oct 2009 13:49:16 GMT
Sasha wrote:
> I mean if I have a program that is written against Apache XML Security v1.3 will
> it continue to work if I relink it against Apache XML Security v1.4.3?
> 

I believe it should, but I can't make any guarantees. We didn't 
(intentionally) break compatibility going from 1.3 to 1.4. Let us know 
what you find out.

--Sean

Mime
View raw message